docs

# VideoChatEnded

data class VideoChatEnded (val duration: Seconds ) : VideoChatEvent
Content copied to clipboard

## Constructors

VideoChatEnded
Link copied to clipboard
fun VideoChatEnded (duration: Seconds )
Content copied to clipboard

## Properties

duration
Link copied to clipboard
val duration : Seconds
Content copied to clipboard
timeSpan
Link copied to clipboard
val timeSpan : TimeSpan
Content copied to clipboard